# Task

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** | Unique task id | [optional] 
**taskTypeId** | **string** | Id for type of task e.g Call / Email / Meeting etc. | 
**name** | **string** | Name of task | 
**contactsIds** | **int[]** | Contact ids for contacts linked to this task | [optional] 
**dealsIds** | **string[]** | Deal ids for deals a task is linked to | [optional] 
**companiesIds** | **string[]** | Companies ids for companies a task is linked to | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


